G2BUS(4) | Device Drivers Manual (dreamcast) | G2BUS(4)

# NAME

`g2bus` — G2 bus support

# SYNOPSIS

`g2bus0 at shb?`

# DESCRIPTION

The `g2bus` driver provides support for the Dreamcast G2 bus layer, to which the audio subsystem and the expansion slot are connected.

# SEE ALSO

dreamcast/gapspci(4)

# HISTORY

The `g2bus` device driver appeared in NetBSD 1.6.

February 17, 2017 | NetBSD 10.99